body {
  background-color: #eff6f0;
  box-sizing: border-box;
  font-size: 16px; /* 1rem */
  overflow-x: hidden;
}
h1 {
  color: #004d99;
  font-family: Georgia, Times-New-Roman, Times, serif;
  font-size: 1.875rem;
  font-weight: 600;
}
h2 {
  color: #000;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1.1rem;
  font-style: italic;
  font-weight: 700;
}
h3 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1.1rem;
  font-weight: 600;
}
h4 {
  color: #005580;
  font-family: Arial, Helvetica, san-serif;
  font-size: .9rem;
  font-style: italic;
  font-weight: 500;
  line-height: .5rem;
  margin: 0 0 -.5rem 0;
}
h5 {
  font-family: Georgia, Times-New-Roman, Times, serif;
  font-size: 1.3rem;
  color: #004d99;
  font-weight: 600;
  line-height: 1rem;
}
p {
  font-family: Tahoma, Arial, sans-serif;
  font-size: 1.1rem;
  font-weight: 400;
  line-height: 1.6rem;
  color:#333333;
}
hr {
  border: 1px solid #004d99;
  display: block;
  margin-top: 0.3rem;
  margin-bottom: 0.3rem;
  width: 100%;
}
a {
  color: #004d99;
  text-decoration: none;
}
#container {
  bottom: 0.625rem;
  margin: auto;
  top: 0rem;
  max-width: 68.75rem;
}
.text {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1rem;
  line-height: 1.5rem;
  margin: .5rem 0 0 0;
}
.text2 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: .875rem;
  line-height: 1.2rem;
  margin-top: -.2rem;
}
.text3 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: .68rem;
}
.contact-ul {
  list-style-type: none;
  margin-left: 0;
  padding-left: 0;
}
li {
  font-family: Arial, Helvetica, sans-serif;
  font-size: .9rem;
  line-height: 1.2rem;
}
.grey-out  {
  color: #999;
  font-weight: 700;
}
.firstcharacter {
  color: #004d99;
  float: left;
  font-family: Georgia, Times-New-Roman, Times, serif;
  font-size: 52px;
  line-height: 30px;
  margin-left: -.2rem;
  padding-top: .7rem;
  padding-right: 3px;
}

.credit {
  font-size: .9rem;
}

p.about {
  line-height: 1.7rem;
}

/*------------------ Header Rules ------------------- */

#header-container {
  width: 100%;
  height: 10.9375rem;
  background: url("images/HeaderBanner.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
}
#logo-plus-container {
  flex: 1;
  order: 1;
  height: 11rem;
}
#area-menu-container {
  flex: 1;
  order: 2;
  height: 10.93rem;
  display: flex;
  flex-direction: column;
}

/*----------Area-Menu-Container -> Contents-------------*/
.menu-container {
  order: 1;
  height: 5.455rem;
}
.area-container {
  order: 2;
  height: 5.455rem;
}
.service-area {
  position: relative;
  text-align: right;
  margin-top: 2.5rem;
  margin-right: .8rem;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: 500;
  color: white;
  text-shadow: 1px 1px 2px black, -1px -1px 2px black;
}
#menuBtn {
  position: relative;
  margin-top: .7rem;
  margin-right: .7rem;
  float: right;
}
#menuBtn:hover {
  background-color: (0, 0, 0, 0.3);
  border-radius: 2px;
}

/*------------Logo-Plus-Container -> Contents-------------*/
.logo-container {
  width: 14rem;
  margin :1rem 1rem;
}
.logo-area {
  position: relative;
  width: 13.5rem;
  height: 8.8rem;
  z-index: 1;
  background-color: white; // fall-back
  background-color: rgba(255,255,255,.9);
  opacity: 0.90;
  border: 2px solid white;
}
.logo {
  position: relative;
  margin-top: -8.5rem;
  margin-left: .48rem;
  z-index: 2;
}
.logo-bar {
  position: relative;
  margin-top: -.1rem;
  width: 12.4rem;
  height: 0.125rem;
  background-color: #776e55;
  margin-left: .70rem;
  z-index: 2;
}
.phone {
  position: relative;
  width: 100%;
  margin-top: .12rem;
  text-align: center;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 1.1rem;
  font-weight: 600;
  color: #0e547a;
  z-index: 2;
}
.logo a:hover {
  cursor: pointer;
}
.resize {
  width: auto;
  height: auto;
}

/*-------- The Small Device Menu Modal (grey background) -------- */
#modal .MenuModal {
  display: none;
  position: fixed;
  z-index: 3;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0,0,0,0.5);
  transition: opacity 0.15s ease-out, width 0s linear 0.15s, height 0s linear 0.15s;
}
#modal .modal-content {
  display: block;
  position: relative;
  background-color: #71a8a6;
  margin-left: 70%;
  margin-top: 10%;
  right: 10%;
  padding-left: .4rem;
  padding-right: .4rem;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1rem;
  font-weight: 500;
  color: 403426;
  width: 30%;
  border: 2px solid white;
  border-radius: 15px;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
  animation-name: slidein;
  animation-duration: 0.6s
}
#modal ul {
  margin-top: -.3rem;
  padding: .18rem;
  list-style-type: none;
}
#modal ul a {
  text-decoration: none;
  color: #30271d;
}
#modal ul li {
  position: relative;
  display: block;
  line-height: 4rem;
  padding-right: 1rem;
  text-decoration: none;
  cursor: pointer;
}
#modal ul > ul > li {
  font-family: Arial, Helvetica, sans-serif;
  cursor: pointer;
  color: #30271d;
  list-style-type: none;
  z-index: 4;
}
#modal ul li ul {
  display: none;
}
#modal ul li:hover ul {
  display: block;
  list-style-type: none;
  position: fixed;
  font-size: 1rem;
  text-align: right;
  padding-right: .3rem;
  padding-left: .4rem;
  min-width: 10.7rem;
  background: #7cafad;
  margin-top: -9rem;
  margin-left: -12.2rem;
  border-radius: 15px;
  border: 2px solid white;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
  z-index: 6;
}
#modal ul li:hover ul li {
  line-height: 3rem;
  position: relative;
}
#modal ul li a:hover {
  color: #578e8d;
}
#modal ul li:hover {
  color: #578e8d;
}
.menu  {
  color: #30271d;
}
/*-------------------- Add Animation----------------- */
@keyframes slidein {
  from {
    margin-left: 100%;
    width: 30%;
  }
  to {
    margin-left: 70%;
    width: 30%;
  }
}
/*-------------------The Close Button----------------- */
.close {
  color: white;
  font-size: 1.75rem;
  font-weight: bold;
  margin-top: .35rem;
  margin-left: 88%;

}
.close:hover,
.close:focus {
  color: #e6e6e6; // fall-back
  color: rgba(255,255,255,0.2);
  text-decoration: none;
  cursor: pointer;
}
#modal .modal-body {
  padding: 2px 8px;
}

/*-------------- Navigation Bar Rules ----------------- */
.nav-container {
  display: flex;
  width: 100%;
  height: 1.5625rem;
  background-color: #867c60;
  margin-bottom: 3rem;
}
nav ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  font-family: Arial, Helvetica, sans-serif;
  font-size: .875rem;
  text-decoration: none;
}
nav li {
  float: left;
}
nav li a, .dropbtn {
  display: inline-block;
  color: #d9d9d9;
  text-align: center;
  padding: 3px .875rem;
  text-decoration: none;
}
nav li a:hover, .dropdown:hover .dropbtn {
  color: #fff;
}
nav li .dropdown {
  display: inline-block;
}
nav .dropdown-content {
  display: none;
  position: absolute;
  background-color: #b5ad97;
  min-width: 8rem;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  border-radius: 0px 0px 5px 5px;
  z-index: 1;
}
nav .dropdown-content a {
  color: #262626;
  padding: .5rem .75rem;
  text-decoration: none;
  display: block;
  text-align: left;
}
nav .dropdown-content a:hover {
  color: #000;
  background-color: #c0bca5;
  border-radius: 0px 0px 5px 5px;
}
nav .dropdown:hover .dropdown-content {
  display: block;
}

/* --------------------Weather---------------------*/
#weather-container {
  width: 100%;
  display: flex;
  justify-content: center;
}
.weather-box {
  width: 280px;
  height: 70px;
  margin: 0 15px;
  padding: 5px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: .9rem;
  line-height: 1.1rem;
  border: 1px solid #004d99;
  background-color: rgba(0,0,0,.02);
  border-radius: 5px;
}
.weather-box table {
  margin: auto;
}
.weather-box table th {
  font-weight: 600;
  font-family: Georgia, "Times New Roman", Times, serif;
  color: #1290b5;
  font-size: 1rem;
}
.weather-box table td {
  text-align: center;
}

/* ------------- Local Contacts Rules ------------*/
.contact-container {
  width: 100%;
  display: flex;
}
.contact-box {
  width: 19.375rem;
  height: auto;
  margin: 0px 10px;
  padding: 3px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: .95rem;
  line-height: 1.3rem;
  border: 1px solid #004d99;
  background-color: rgba(0,0,0,.02);
  border-radius: 5px;
}
.contact-box-y {
  width: 19.375rem;
  height: auto;
  margin: 0px 10px;
  padding: 3px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: .95rem;
  line-height: 1.3rem;
  border: 1px solid #004d99;
  background-color: rgb(247, 249, 210);
  border-radius: 5px;
}
.contact-box table{
  width: 100%;
  padding: 0px;
}
.contact-box tr:nth-child(even) {
  background-color: #ddecdf;
}
.contact-box-y td:nth-child(2) {
  text-align: right;
  width: 4.2rem;
}
.contact-box-y table{
  width: 100%;
  padding: 0px;
}
/*.contact-box-y tr:nth-child(even) {
  background-color: rgb(243, 246, 188);
}*/

.alignRight {
  float: right;
  align: right;
}
.disclaimer {
  font-size: .75rem;
  line-height: .5rem;
}

/* ---------------- Hotel/Lodging Rules ------------*/
.hotel-container {
  background-color: rgba(0,0,0,.02);
  border: 1px solid #004d99;
  border-radius: 5px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: .95rem;
  line-height: 1.3rem;
  margin: auto;
  padding: 3px;
  white-space: nowrap;
  width: 71.2%;
}
.hotel-container td {
  padding: 2px 35px;
}
.hotel-container tr:nth-child(even) {
  background-color: #ddecdf;
}

/* ------------- Attractions/Events Rules -----------*/
.A-E-container {
  width: 97%;
  margin: auto;
  padding: 8px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: .95rem;
  line-height: 1.3rem;
  border: 1px solid #004d99;
  background-color: rgba(0,0,0,.02);
  border-radius: 5px;
}
.attraction-photo {
  width: 23.75rem;
  height: auto;
  margin-top: -20px;
  margin-left: 8px;
  float: right;
  border-radius: 5px;
}

/* ---------------- Listing Page Rules ------------- */
.platNum {
  position: absolute;
  font-family: arial;
  font-size: 3rem;
  font-weight: 600;
  color: #88aee8;
  text-shadow: -1px 1px 2px rgba(0,0,0,.3), 1px -1px 2px rgba(0,0,0,.3);
}
.platNum:hover {
  color: #1d4d96;
  text-shadow: -1px 1px 1px rgba(0,0,0,.2), 1px -1px 1px rgba(0,0,0,.2);
}

.community-container {
  width: 90%;
  margin: auto;
}
.com-flex-container {
  display: flex;
}
.com-id-line {
  flex: 1;
}
.com-id {
  margin-top: -0.75rem;
  padding-left: .625rem;
}
.com-id  a:hover {
  color: #003366;
}
#mapBtn {
  align-items: center;
  background-color: rgba(0,0,0,0.2);
  border: solid 1px white;
  border-radius: 30px;
  box-shadow: 0 4px 4px 0 rgba(0,0,0,0.2),0 4px 10px 0 rgba(0,0,0,0.2), inset 0 0 3px rgba(80,131,175,.8);
  color: #4d4d4d;
  cursor: pointer;
  display: flex;
  font-family: Arial, Helvetica, sans-serif;
  font-size: .7rem;
  height: 1.3rem;
  justify-content: center;
  line-height: 1rem;
  margin-left: .5rem;
  margin-top: .7rem;
  position: absolute;
  width: 6rem;
  z-index: 2;
}
#mapBtn:hover {
  color: white;
  position: absolute;
  font-weight: 600;
  text-shadow: -1px 1px 3px rgba(0,0,0,.8), 1px -1px 3px rgba(0,0,0,.8);
  background-color: rgba(0,0,0,0.7);
  transition: .3s;
}
#detailBtn {
  align-items: center;
  background-color: rgba(0,0,0,0.4);
  border: solid 1px white;
  border-radius: 30px;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.2), inset 0 0 5px rgba(80,131,175,.7);
  color: white;
  cursor: pointer;
  display: flex;
  font-family: Arial, Helvetica, sans-serif;
  font-size: .7rem;
  height: 1.5rem;
  justify-content: center;
  line-height: 1rem;
  margin-left: .5rem;
  margin-top: .7rem;
  position: absolute;
  width: 6rem;
  z-index: 2;
}
#detailBtn:hover {
  position: absolute;
  font-weight: 600;
  text-shadow: -1px 1px 3px rgba(0,0,0,.9), 1px -1px 3px rgba(0,0,0,.9);
  background-color: rgba(0,0,0,0.7);
  transition: .3s;
}
.detailModal {
  display: none;
  position: fixed;
  z-index: 3;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0,0,0,0.4);
}
#detail-container {
  opacity: .8;
}
#detail-content {
  position: fixed;
  max-height: calc(100% - 100px);
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 4;
  padding: .5rem 0.5rem 0.5rem 0.1rem;
  background-color: rgba(0,0,0,0.8);
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1rem;
  line-height: 1rem;
  color: #b3b3b3;
  line-height: 1.5rem;
  min-width: 15rem;
  overflow: auto;
  border: 2px solid white;
  border-radius: 15px;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
}
#detail-content a {
  color: #b09f77;
}
.legal {
  margin-left: -1.5rem;
  font-style: italic;
  font-weight: 600;
}
#detail-content ul {
  margin-top: .5rem;
}
.bold {
  font-weight: 500;
  color: rgb(255,255,255);
}
.anchor {
  color: #b09f77;
}
.anchor:hover  {
  color: #ecfb2f;
  text-decoration: none;
}
#detail-content:target {
  display: block;
  margin-top: inherit;
}
.close-detail {
  color: #bfbfbf;
  font-size: 1.75rem;
  font-weight: bold;
  margin-top: 0.2rem;
  margin-left: 91%;
  text-shadow: -1px 1px 3px rgba(0,0,0,0.8), 1px -1px 3px rgba(0,0,0,.8);
}
.close-detail:hover,
.close-detail:focus {
  color: #4d4d4d;
  text-decoration: none;
  cursor: pointer;
}
#listing-container {
  width: 75%;
  margin: auto;
}
#carousel {
  position: relative;
  margin-top: -1.2rem;
  padding-top: 0.005rem;
  z-index: 0;
}
.NC-Photos {
  display: none;
  margin: 1.0rem auto .2rem;
  width: 100%;
  box-shadow: -1px 5px 10px rgba(0,0,0,.5);
}
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 53%;
  margin-top: -3.125rem;
  margin-right: 0rem;
  color: white;
  font-weight: 700;
  text-align: center;
  line-height: 3.2rem;
  width: 2.25rem;
  height: 3rem;
  font-size: 2rem;
  display: inline-block;
  background-color: rgba(0,0,0,.3);
  user-select: none;
}
.prev {
  border-radius: 0 150px 150px 0;
}
.next {
  border-radius: 150px 0 0 150px;
  right: 0;
}
.prev:hover, .next:hover {
  background-color: rgba(0, 0, 0, 0.7);
}
.dot {
  cursor: pointer;
  height: 0.93rem;
  width: 0.93rem;
  margin: 0 2px .35rem;
  background-color: #b5ad97;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.4s ease;
}
.active, .dot:hover {
  background-color: #867c60;
}

/*------------- Landing Page Rules ---------------- */
#intro-container {
  width: 82%;
  margin: auto;
}
#intro-container > hr {
  width: 100%;
}
.landing-container {
  width: 90%;
  display: flex;
  margin: auto;
}
.landing {
  display: flex;
  flex-direction: column;
  width: 49%;
  margin: 0 1%;
}
.landing-end {
  display: flex;
  flex-direction: column;
  width: 48.25%;
  margin: 0 1%;
}
#commCarousel {
  position: relative;
  margin-top: 1rem;
  z-index: -1;
}
.caption-text {
  color: #f2f2f2;
  font-family: Arial, Helvetica, sans-serif;
  font-size: .8rem;
  padding: .5rem 1.5rem;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: left;
  text-shadow:-1px 1px 5px rgba(0,0,0,0.9), 1px -1px 5px rgba(0,0,0,0.9);
}
.caption-text-2 {
  color: #f2f2f2;
  font-family: Arial, Helvetica, sans-serif;
  font-size: .8rem;
  padding: .5rem 1.5rem;
  position: absolute;
  bottom: 25px;
  width: 80%;
  text-align: left;
  text-shadow:-1px 1px 5px rgba(0,0,0,0.9), 1px -1px 5px rgba(0,0,0,0.9);
}
.caption-text-3 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: .6rem;
  color: #cccccc;
  padding: .75rem 1rem;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 75%;
  text-align: left;
  text-shadow:-1px 1px 4px rgba(0,0,0,0.7), 1px -1px 4px rgba(0,0,0,0.7);
}
#CommPhotoWrapper {
  position: relative;
  display: none;
  margin-top: .8rem;
  padding-top: 0.005rem;
  z-index: -1;
}
#CommLanding-container {
  width: 90%;
  margin: auto;
}
#commBtnContainer {
  position: relative;
  width: 100%;
}
.NC-CommPhotos {
  display: block;
  margin: -13.3rem auto 1rem;
  width: 100%;
  height: auto;
  box-shadow: -1px 5px 10px rgba(0,0,0,.5);
  z-index: -1;
}
.commBtn {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 8%;
  padding: .3rem 2rem .18rem;
  background-color: rgba(0, 0, 0, .4);
  border: solid 1px white;
  margin: .5rem .5rem;
  border-radius: 30px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: .8rem;
  line-height: 2rem;
  white-space: nowrap;
  font-weight: 500;
  cursor: pointer;
}
.commBtn:hover {
  color: white;
  font-weight: 600;
  text-shadow: -1px 1px 3px rgba(0,0,0,0.9), 1px -1px 3px rgba(0,0,0,.9);
  background-color: rgba(0,0,0,.75);
  transition: .2s;
}
.commBtn-Listing, .commBtn-Plat, .commBtn-PC, .commBtn-QL {
  color: white;
}
.commBtn-Prev, .commBtn-Next {
  cursor: pointer;
  position: absolute;
  margin-left: 0;
  text-align: center;
  font-size: 1.3rem;
  color: white;
  font-weight: 700;
  line-height: 3.2rem;
  width: 2.25rem;
  height: 3rem;
  margin-top: 10%;
  display: inline-block;
  background-color: rgba(0,0,0,.4);
  border-radius: 0 150px 150px 0;
  user-select: none;
}
.commBtn-Next {
  border-radius: 150px 0 0 150px;
  right: 0;
}
.commBtn-Prev:hover, .commBtn-Next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}
.photo-wrapper {
  margin-bottom: 0rem;
  margin-left: 0rem;
  position: relative;
}
.land-right {
  position: relative;
  flex: 100%;
  max-width: 100%;
  margin: 0;
}
.land-text {
  position: relative;
  width: 98%;
  margin: 3rem auto;
}
.landing-photo {
  width: 100%;
  height: 21.875rem;
  margin-top: 1rem;
  box-shadow: -1px 5px 10px rgba(0,0,0,.5);
}
.landing-container > hr {
  width: 85%;
  margin: auto;
}
.land-right > h3 {
  margin: 1rem 0 -.5rem 0;
}
h3 a:hover {
  font-weight: 700;
  color: #605439;
  transition: .1s;
}
.address {
  display: block;
  margin-top: 1rem;
}
h3.subhead {
  margin-top: .2rem;
  margin-bottom: 1rem;
}
.two-column-ul {
  display: flex;
  width: 100%;
  box-sizing: border-box;
  margin-top: -1.2rem;
}
.first {
  order: 1;
  font-family: Arial, Helvetica, sans-serif;
  font-size: .875rem;
  line-height: 1.2rem;
  margin-left: 2rem;
  padding-left: .5rem;
  padding-right: .5rem;
  min-width: 40%;
  max-width: 49%;
  white-space: nowrap;
}
.second {
  order: 2;
  font-family: Arial, Helvetica, sans-serif;
  font-size: .875rem;
  line-height: 1.2rem;
  margin-left: 2rem;
  padding-left: .5rem;
  padding-right: .5rem;
  min-width: 40%;
  max-width: 49%;
  white-space: nowrap;
}
.listing-hr {
  margin: 1.5rem auto;
  width: 80%;
}
.pending-sold {
  color: #EE0D12;
}
.quick-list {
  display: block;
  font-family: Arial, Helvetica, sans-serif;
  left: 0;
  width: 80%;
  margin: auto;
}
.quick-list table {
  width: 100%;
  line-height: 2rem;
  text-align: center;
  table-layout: fixed;
  border-collapse: collapse;
  color: #000;
}
.quick-list table, .quick-list tr, .quick-list td, .quick-list a {
  color: #000;
}
.quick-list th {
  cursor: pointer;
}
.lotAcre {
  width: 8%;
  height: 1.5rem;
  text-decoration: underline;
}
.price {
  width: 12%;
  height: 1.5rem;
  text-decoration: underline;
}
.desc {
  text-align: left;
  padding-left: 5px;
}
td.desc {
  height: 1.5rem;
  width: 72%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.quick-list tr:nth-child(even) {
  background-color: #ddecdf;
}
.quick-list td a:hover {
  color: #004d99;
}
.quick-list table th {
  background-color: #eff6f0;
}
.quick-list tr:hover {
  background-color: #bedac2;
  background-color: rgb(190, 218, 194);
  background-color: rgba(239, 246, 240, .05);
}
.quick-list tr:nth-child(even):hover {
  background-color: #cee3d1;
  background-color:rgb(202, 219, 238);
  background-color: rgba(202, 219, 238, .05);
}
.quick-list td a:hover {
  color: #004d99;
  font-style: italic;
}


/* --------------Faqs page UL--------------*/
ul.faq {
  list-style-type: none;
  margin: 0;
  padding: 0;
  font-family: Arial, Helvetica, sans-serif;
  font-size: .85rem;
  line-height: 1rem;
}

/* ----------------- Footer Rules ------------- */
.footer {
  width: 100%;
  margin: auto;
  text-align: center;
}
.footer-box {
  display: inline-block;
  width: 4rem;
  max-width: 4rem;
  text-align: center;
}
.footer-text {
  font-family: Arial, Helvetica, sans-serif;
  color: #605439;
  font-size: 0.65rem;
  line-height: 0.85rem;
}
.footer-links {
  display: inline-block;
  font-family: Arial, Helvetica, sans-serif;
  color: #2b679d;
  font-size: 0.86rem;
}
.footer-links a:hover {
  font-weight: 700;
  color: #605439;
}
hr.footer {
  display: block;
  color: #9cb1a7;
  margin-top: 5px;
  margin-bottom: 5px;
}

/* ----------------- Media - Viewport Rules -------------- */

@media screen and (min-width: 350px) and (max-width: 540px) {
  h2 {
	font-size: 1rem;
  }
  h1 {
	font-size: 1.3rem;
	margin-left: .9rem;
  }
  h3 {
	font-size: 1rem;
	padding-top: .5rem;
  }
  .text{
	margin-top: 1rem;
	padding-top: .5rem;
  }
  body {
	background-color: #fff;
  }
  p  {
    font-size: 1rem;
	line-height: 1.2rem;
  }
  hr {
	border: 1px solid #cccccc;
  }
  li {
	font-size: .8rem;
	line-height: 1rem;
  }
  .firstcharacter {
	font-size: 2.7rem;
	padding-right: 3px;
  }
  .contact-container {
	display: block;
	margin: auto;
  }
  .contact-box {
	width: 90%;
	font-size: .9rem;
	margin: auto;
	margin-bottom: 5px;
  }
  .contact-box-y {
	width: 90%;
	font-size: .9rem;
	margin: auto;
	margin-bottom: 5px;
  }
  .hotel-container {
	width: 100%;
  }
  .hotel-container td {
	padding: 2px 10px;
  }
  .attraction-photo {
	width: 20rem;
	margin: -.5rem .2rem .4rem .2rem;
	border-radius: 8px;
  }
  #header-container {
	width: 100%;
	height: 8.2rem;
	background-size: cover;
  }
  #area-menu-container {
	height: 8.2rem;
  }
  .menu-container {
	height: 4.1rem;
  }
  #menuBtn {
	margin-right: .3rem;
  }
  #logo-plus-container {
	height: 8rem;
  }
  .logo-container {
	width: 10rem;
	height: 6.5rem;
	margin-left: .5rem;
	margin-top: .5rem;
  }
  .logo-area {
	width: 10rem;
	height: 6.2rem;
  }
  .logo {
	margin-top: -6.2rem;
	margin-left: .45rem;
  }
  .logo-bar {
	width: 9rem;
	height: .1rem;
	margin-left: .66rem;
	margin-top: -.1rem;
  }
  .phone {
	font-size: 0.9rem;
	margin-top: 0rem;
  }
  .logo-resize {
	width: 97%;
  }
  .resize {
	width: 80%;
	height: auto;
  }
  h2.service-area {
	display: none;
  }
  section.nav-container {
	display: none;
  }
  .community-container {
	width: 93%;
  }
  .com-id-line {
	display: none;
  }
  .com-id {
	padding-left: 0rem;
	margin-left: 0rem;
	margin-top: 1rem;
  }
  .NC-CommPhotos {
	box-shadow: none;
	height: auto;
  }
  .caption-text {
	display: none;
  }
  .commBtn-Prev {
	display: none;
  }
  .commBtn-Next {
	display: none;
  }
  .commBtn {
	font-size: .8rem;
	width: 30%;
	margin: .5rem;
	padding: .2rem .6rem .12rem;
  }
  .below-photo {
    margin-top: 1rem;
  }
  #detail-content {
	font-size: .8rem;
	line-height: 1.1rem;
	max-width: 15rem;
  }
  #intro-container {
	display: none;
  }
  .alt-intro {
    display: inline-block;
  	margin: -.2rem 1rem .2rem;
  	text-align: center;
  	font-size: .8rem;
  	font-weight: 700;
  	line-height: .9rem;
  	color: #006600;
  }
  .landing-container {
    display: block;
  	width: 93%;
  	margin: auto;
  }
  .landing {
	display: block;
	width: 100%;
	max-width: 100%;
	margin: 0rem auto;
  }
  .landing-end {
	display: block;
  	width: 100%;
  	max-width: 100%;
    margin: 0rem auto;
  }
  .photo-wrapper {
	display: block;
	width: 100%;
	margin-left: 0;
  }
  .land-right {
	display: block;
	width: 98%;
	text-align: left;
	margin: -1rem auto 1.4rem;
  }
  .landing-photo {
	width: 100%;
	margin-left: 0;
	height: auto;
  }
  .address {
    margin-top: -.2rem;
  	margin-left: .2rem;
  }
  .first {
	display: block;
	font-size: .75rem;
	line-height: 1rem;
	margin-left: 1.1rem;
	padding-left: .3rem;
	padding-right: 0rem;
	white-space: nowrap;
  }
  .second {
	display: block;
	font-size: .75rem;
	line-height: 1rem;
	margin-left: 1.1rem;
	padding-left: 0;
	padding-right: 0;
  }
  .listing-hr {
    display: none;
  }
  #listing-container {
    width: 93%;
  	margin: auto;
  }
  .NC-Photos {
    width: 100%;
  }
  .prev, .next {
	font-size: 0.85rem;
	top: 60%;
	line-height: 2rem;
	width: 1.5rem;
	height: 2rem;
	border-radius: 50px 0 0 50px;
  }
  .prev {
    border-radius: 0 50px 50px 0;
  }
  .dot {
    display: none;
  }
  .quick-list {
    font-size: .8rem;
	width: 100%;
	overflow: hidden;
  }
  .quick-list > table {
    width: 100%;
  }
  .quick-list table th {
    background-color: #fff;
  }
  .lotAcre {
    width: 12%;
    height: 1.2rem;
	padding: 0 5px;
  }
  .price {
    width: 18%;
    height: 1.2rem;
	padding: 0 2px;
  }
  .desc {
    width: 64%;
	padding-left: 7px;
	overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
  }
  #weather-container {
    width: 60%;
    display: block;
    margin: auto;
  }
  .weather-box {
    width: 90%;
    height: auto;
    margin: 5px;
    background-color: rgba(0,0,0,.05);
  }
  .weather-box table th {
    font-size: .85rem;
  }
  .caption-text-2 {
    font-size: .7rem;
  }
  .platNum {
  font-size: 1.2rem;
  text-shadow: -1px 1px 2px rgba(0,0,0,.3), 1px -1px 2px rgba(0,0,0,.3);
  }
}

@media screen and (min-width: 541px) and (max-width: 700px) {
  h1 {
    font-size: 1.7rem;
  }
  h2 {
    font-size: .9rem;
  }
  h2.service-area {
    font-size: 1rem;
  	line-height: 1.2rem;
  	margin-top: 2.7rem;
  }
  body {
    background-color: #fff;
  }
  p  {
    font-size: 1 rem;
	line-height: 1.2 rem;
  }
  hr {
    border: 1px solid #cccccc;
  }
  section.nav-container {
    display: none;
  }
  #date-container {
    display: none;
  }
  .phone {
	font-size: 1.2rem;
	margin-top: 0rem;
  }
  .contact-container {
    display: block;
	width: 80%;
    margin: auto;
  }
  .contact-box {
    font-size: .9rem;
	margin: auto;
	margin-bottom: 5px;
  }
  .contact-box-y {
    font-size: .9rem;
	margin: auto;
	margin-bottom: 5px;
  }
  .community-container {
	width: 93%;
  }
  .contact-container {
    width: 100%;
    display: flex;
	flex-wrap: wrap;
	justify-content: center;
  }
  /*.contact-box {
    min-width: 75%;
	margin: 5px;
  }*/
  .address {
    margin-top: .2rem;
	margin-left: .2rem;
  }
  .hotel-container {
    width: 100%;
  }
  .hotel-container td {
    padding: 2px 10px;
  }
  .attraction-photo {
    width: 20rem;
  }
  .NC-CommPhotos {
    height: auto;
  }
  .prev, .next {
    font-size: 0.85rem;
	top: 55%;
	border-radius: 50px 0 0 50px;
  }
  .prev {
	border-radius: 0 50px 50px 0;
  }
  .dot {
	display: none;
  }
  .below-photo {
    top: 2rem;
  }
  .caption-text {
    display: none;
  }
  .commBtn-Prev {
    display: none;
  }
  .commBtn-Next {
    display: none;
  }
  .com-id-line {
    display: none;
  }
  .com-id {
    padding-left: 0rem;
	margin-left: 0rem;
	margin-top: 1rem;
  }
  #commBtnContainer {
    width: 33%;
  }
  .commBtn {
    width: 30%;
  }
  #detail-content {
	font-size: .9rem;
    line-height: 1.15rem;
	min-width: 17rem;
  }
  #intro-container {
    display: none;
  }
  .alt-intro {
    display: inline-block;
	margin: 0rem 5rem .5rem;
	text-align: center;
	font-size: .82rem;
	font-weight: 700;
	line-height: 1rem;
	color: #006600;
  }
  hr.intro {
    display: none;
  }
  .landing-container {
	display: block;
	width: 93%;
	margin: auto;
  }
  .landing {
    display: block;
	width: 100%;
    margin: auto;
  }
  .landing-end {
    display: block;
	width: 100%;
    margin: auto;
  }
  .photo-wrapper {
    display: block;
	width: 100%;
	margin-left: 0;
  }
  .land-right {
	width: 100%;
	text-align: left;
    margin: -.5rem auto 1.4rem;
  }
  .landing-photo {
    width: 100%;
	height: auto;
	margin: 0;
	box-shadow: -1px 3px 3px rgba(0,0,0,.5);
  }
  h3.land-right {
    text-align: left;
  }
  .two-column-ul {
    margin-top: -1.5rem;
  }
  .first {
    display: block;
	font-size: .75rem;
    line-height: 1rem;
	margin-left: 3rem;
	margin-bottom: 1rem;
	padding-left: .3rem;
	padding-right: 0rem;
	white-space: nowrap;
  }
  .second {
    display: block;
	font-size: .75rem;
    line-height: 1rem;
	margin-left: 3rem;
	padding-left: 0;
	padding-right: 0;
  }
  .listing-hr {
    display: none;
  }
  #listing-container {
    width: 93%;
  }
  .community-container {
    width: 93%;
  }
  .quick-list {
    font-size: .85rem;
	width: 100%;
  }
  .quick-list table {
    width: 98%;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
  }
  .quick-list table th {
    background-color: #fff;
  }  
  #weather-container {
    width: 60%;
    display: block;
    margin: auto;
  }
  .weather-box {
    width: 90%;
    height: auto;
    margin: 5px;
    background-color: rgba(0,0,0,.05);
  }
  .platNum {
  font-size: 1.5rem;
  text-shadow: -1px 1px 2px rgba(0,0,0,.3), 1px -1px 2px rgba(0,0,0,.3);
  }
}

@media screen and (min-width: 701px) and (max-width: 850px) {
  h1 {
	font-size: 1.7rem;
  }
  body {
    background-color: #fff;
  }
  p  {
    font-size: 1.1 rem;
	line-height: 1.3 rem;
  }
  .nav-container {
    display: none;
  }
  .community-container {
    width: 93%;
  }
  .hotel-container td {
	padding: 2px 10px;
	width: 80%;
  }
  .contact-container {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
  }
  .contact-box {
	min-width: 75%;
	margin: 5px;
  }
  .contact-box-y {
	min-width: 75%;
	margin: 5px;
  }
  .first {
    order: 1;
    min-width: 30%;
  }
  .second {
    order: 2;
    min-width: 30%;
  }
  .com-id-line {
    display: none;
  }
  .com-id {
	padding-left: 0rem;
	margin-left: .7rem;
	margin-top: 1rem;
  }
  #commBtnContainer {
    width: 100%;
  }
  .commBtn-Prev, .commBtn-Next {
	  margin-top: 4%;
  }
  .below-photo {
    margin-top: .7rem;
  }
  #listing-container {
    width: 85%;
  }
  #intro-container {
    display: none;
  }
  p.alt-intro {
	display: inline-block;
	margin: 0rem 8rem 0rem;
	text-align: center;
	font-size: .9rem;
	font-weight: 700;
	line-height: 1rem;
	color: #006600;
  }
  hr.intro {
    width: 80%;
	margin: .2rem auto -.5rem;
  }
  .landing-container {
    display: block;
	width: 93%;
	margin: auto;
  }
  .landing {
	display: block;
	width: 100%;
	margin: 0rem auto;
  }
  .landing-photo {
	width: 100%;
	height: auto;
	margin: 1rem auto 0;
  }
  .landing-end {
	display: block;
	width: 100%;
	margin: 0rem auto;
  }
  .NC-CommPhotos {
    height: auto;
  }
  .photo-wrapper {
	display: block;
	width: 100%;
	margin-left: 0;
  }
  .land-right {
	display: block;
	width: 100%;
	margin: -.3rem auto 1.2rem;
  }
  .address {
    margin-top: .5rem;
  }
  .first {
	display: block;
	font-size: 1rem;
	line-height: 1.2rem;
	width: 45%;
	margin-left: 2rem;
	white-space: nowrap;
  }
  .second {
	display: block;
	font-size: 1rem;
	line-height: 1.2rem;
	width: 45%;
	margin-left: 4rem;
	white-space: nowrap;
  }
  .listing-hr {
    display: none;
  }
  #detail-content {
    min-width: 18.25rem;
  }
  .quick-list > table {
    width: 100%;
  }
  .quick-list table th {
    background-color: #fff;
  }
}

@media screen and (min-width: 851px)and (max-width: 1000px) {
  body {
    background-color: #fff;
  }
  #menuBtn {
    display: none;
  }
  .hotel-container td {
    padding: 2px 10px;
	width: 80%;
  }
  .alt-intro {
    display: none;
  }
  hr.intro {
    display: none;
  }
  .NC-CommPhotos {
    height: auto;
  }
  .landing-photo {
	width: 100%;
	height: auto;
	margin: 1rem auto 0;
  }
  .first {
	margin-left: 1.3rem;
	padding-left: .3rem;
	padding-right: 0rem;
	white-space: nowrap;
  }
  .second {
	margin-left: 1.1rem;
	padding-left: 0;
	padding-right: 0;
  }
  #detail-content {
    min-width: 18.25rem;
  }
  .quick-list table th {
    background-color: #fff;
  }
}

@media screen and (min-width: 1001px) {
  #container {
    width: 100%;
  }
  #menuBtn {
    display: none;
  }
  #detail-content {
    min-width: 18.25rem;
  }
  html {
    margin-left: calc(100vw - 100%);
    margin-right: 0;
  }
  .alt-intro {
    display: none;
  }
  .landing-photo {
	width: 100%;
	height: auto;
	margin: 1rem auto 0;
  }
  .first {
	margin-left: 1.3rem;
	padding-left: .3rem;
	padding-right: 0rem;
	white-space: nowrap;
  }
  .second {
	margin-left: .9rem;
	padding-left: 0;
	padding-right: 0;
  }
}

/* ------------------End Media Rules------------------ */

/*------------testing-----------------*/
/*
* {
  background: #000 !important;
  color: #0f0 !important;
  outline: solid #f00 1px !important;
}*/
